<!DOCTYPE html>
<html lang="en">
<head>

    <meta charset="UTF-8">
    <title>PNAP CO</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
    <script>
        function textAreaAdjust(o) {
            o.style.height = "1px";
            o.style.height = (25 + o.scrollHeight) + "px";
        }
    </script>
    <link rel="stylesheet" href="{{ static_url("main.css") }}" type="text/css">
</head>
<body>
{#Access Denied, You don’t have permission to access on this Server#}
<br/>


<div class="container">
    <div class="row">
        <div class="col-md-12" style="text-align: center">
            {{ cname }}
        </div>
    </div>
    <div class="row mb-40" style="margin-top:21%">
        <div class="col-md-3" style="text-align: center; margin-top: 30px">
            <a target="_blank" href="/get-data" class="btn btn-outline-secondary btn-block">Create Excel File</a>
        </div>
        <div class="col-md-3" style="text-align: center; margin-top: 30px">
            <a target="_blank" href="/source" class="btn btn-outline-secondary btn-block">Source Update</a>
            {#            <button class="btn btn-outline-secondary" ></button>#}
        </div>
        <div class="col-md-3" style="text-align: center; margin-top: 30px">
            <a target="_blank" href="/pmd/update" class="btn btn-outline-secondary btn-block">PMD Update</a>
        </div>
        <div class="col-md-3" style="text-align: center; margin-top: 30px">
            <button class="btn btn-outline-secondary btn-block">Table Ratio</button>
        </div>

        <div class="col-md-3" style="text-align: center; margin-top: 30px">
            <a target="_blank" href="/product/show/validpmd" class="btn btn-outline-secondary btn-block">Valid PMD</a>
        </div>
        <div class="col-md-3" style="text-align: center; margin-top: 30px">
            <a target="_blank" href="/product/show/lapmd" class="btn btn-outline-secondary btn-block">Invalid PMD</a>
        </div>
        <div class="col-md-3" style="text-align: center; margin-top: 30px">
            <a target="_blank" href="/product/show/all" class="btn btn-outline-secondary btn-block">All Products</a>
        </div>
        <div class="col-md-3" style="text-align: center; margin-top: 30px">
            <a target="_blank" href="#" class="btn btn-outline-secondary btn-block">Delete History</a>
        </div>
        <div class="col-md-3" style="text-align: center; margin-top: 30px">
            <a target="_blank" href="#" class="btn btn-outline-secondary btn-block">Product Update</a>
        </div>
        <div class="col-md-3" style="text-align: center; margin-top: 30px">
            <a target="_blank" href="/data/review" class="btn btn-outline-secondary btn-block">Review</a>
        </div>

    </div>

    <div class="footer">
        <div class="col-md-12" style="text-align: center">
            ☻ Siemens ♥
            <small>You will; like hell you will.</small>
        </div>
    </div>
</div>
</body>
</html>